/*! http://responsiveslides.com v1.55 by @viljamis */

.rslides {
	position: relative;
	list-style: none;
	overflow: hidden;
	width: 100%;
	padding: 0;
	margin: 0;
}

.rslides li {
	-webkit-backface-visibility: hidden;
	position: absolute;
	display: none;
	width: 100%;
	left: 0;
	top: 0;
}

.rslides li:first-child {
	position: relative;
	display: block;
	float: left;
}

.rslides img {
	display: block;
	height: auto;
	float: left;
	width: 100%;
	border: 0;
	max-height: 500px;
}

/* all panels inside the slider; horizontal mode */
.rslides .panel {
	background: transparent;
	display: block;
	overflow: hidden;
	float: left;
	padding: 0;
	margin: 0;
}
/* vertical mode */
.rslides .vertical .panel { float: none; }
.rslides .panel .custom {
	position: absolute;
	bottom: -1px;
	height: 30px;
	padding: 0.3em 0em 1.5em 3em;
	z-index: 1000;
	opacity: 1;
	font-family: 'Tanseek Modern Light', sans-serif;
	font-size: 1vw;
	color: #fff;
	line-height: 1.5em;
	width: 100%;
}

@media (max-width: 490px) {
	.rslides .panel .custom {
		height: 20px;
		font-size: font-size: 1.5 * @baseFontSize;
	}
